
BODY {background:#fff;}
html {overflow-x:hidden;}

@font-face {font-family:'Avenir'; font-weight:400; font-style:normal; src:url('fuentes/Avenir-N.woff') format('woff');}
@font-face {font-family:'Avenir'; font-weight:400; font-style:italic; src:url('fuentes/Avenir-NI.woff') format('woff');}
@font-face {font-family:'Avenir'; font-weight:600; font-style:normal; src:url('fuentes/Avenir-B.woff') format('woff');}
@font-face {font-family:'Avenir'; font-weight:600; font-style:italic; src:url('fuentes/Avenir-BI.woff') format('woff');}

@font-face {font-family:'AvenirNw'; font-weight:400; font-style:normal; src:url('fuentes/AvenirNw-N.woff') format('woff');}
@font-face {font-family:'AvenirNw'; font-weight:400; font-style:italic; src:url('fuentes/AvenirNw-NI.woff') format('woff');}
@font-face {font-family:'AvenirNw'; font-weight:600; font-style:normal; src:url('fuentes/AvenirNw-B.woff') format('woff');}
@font-face {font-family:'AvenirNw'; font-weight:600; font-style:italic; src:url('fuentes/AvenirNw-BI.woff') format('woff');}


/* ---------------------------- ESTILOS MUY IMPORTANTES --------------------------------------- */

#CabzWeb {display:block !important;}
#CabzMov, .noWeb, .noMostrar {display:none !important;}

BODY, A {font-family:'Avenir', Arial, Helvetica, sans-serif;}
A       {color:#3d5cb6;}
A:hover {color:#000;}

.fontPrim {font-family:'Avenir', Arial, Helvetica, sans-serif;}
.fontSecu {font-family:'AvenirNw', Arial, Helvetica, sans-serif;}

.txtPrim {color:#3d5cb6;}
.txtSecu {color:#5dc7ef;}
.txtTerc {color:#868789;}
.txtGris {color:#555555;}
.txtTrans {color:transparent;}

.fondoPrim    {background:#3d5cb6;}
.fondoPrimTte {background:rgba(208,0,110,0.8);}
.fondoSecu    {background:#5dc7ef;}
.fondoSecuTte {background:rgba(93,199,239,0.8);}
.fondoTerc    {background:#868789;}
.fondoTercTte {background:rgba(134,135,137,0.8);}

.bordeDere {border-right:solid 5px #3d5cb6;}
.bordeIzdo {border-left: solid 5px #3d5cb6;}

.parraSep p {margin-bottom:1.2em;}
.parraSep2 p {margin-bottom:0.8em;}

.capa1000   {width:1000px; margin:auto;}
.anchoTotal {width:100%; margin:auto;}

#cuerpo, .capaCuerpo, #franjaSuperior, #tablaPrincipal, #franjaInferior, #pieContenedor, #pieTexto {width:1000px; margin:auto;}

#CabzWeb {transition:all 0.5s; -webkit-transition:all 0.5s;}


/* ------------------------------------- CABECERA WEB ------------------------------------------------ */

#CabzWeb {width:100%; height:80px; margin:auto; top:0; background:rgba(255,255,255,0); z-index:1000; position:fixed;}

#cabecera {width:1000px; margin:0 auto;}

	.logo {top:5px; left:4%; position:absolute;}
	.logoWeb {width:120px; height:70px; background:url(images/logoWeb2023-Bco.svg) no-repeat top center;}
	.logoWeb:hover {transform:scale(1.1); -webkit-transform:scale(1.1);}

	#usuarios {margin:35px 0px 0px 800px; position:absolute;}

	#Cart {padding:0;}
	#contador-carro {width:18px; height:18px; top:1px; margin-left:0; text-align:center; display:block !important; background:#3d5cb6;
		border-radius:49%; border:solid 1px #fff; box-shadow:0px 0px 5px rgba(0,0,0,0.5); position:absolute;}
	#numero-con, #numero-con a {margin:0; font-weight:400; font-size:13px; line-height:18px; text-decoration:none; color:#fff; display:block !important;}
	#carroVacio, #carroLleno, #carroTotal {display:none;}

	#cabeceraMenu {height:40px; top:20px; right:2%; clear:both; text-align:left; position:absolute;}
	ul.nav {float:left;}	/* ------- Alineación Drcha / Izda ---- */	
	.nav > li {float:left; z-index:999;}
	.nav li a {padding:0 15px; color:#fff; font-weight:400; font-size:18px; line-height:40px; text-shadow:1px 1px 1px rgba(0,0,0,0.5); text-transform:uppercase; display:block;}
	.nav li a:hover {color:#5dc7ef;}
	.nav li {list-style:none; position:relative;}
	.nav li ul {width:200px; display:none; border:1px solid #333; background:#fff; box-shadow:2px 2px 4px rgba(0,0,0,0.4); position:absolute;}
	.nav li li a {padding:8px 10px; color:#444; font-size:16px; line-height:16px;}
	.nav li li a:hover {color:#fff; background:#3d5cb6;}
	.nav li:hover > ul {display:block;}
	.nav li ul li ul {right:-190px; top:0;}
	.icoMenu {font-size:22px; line-height:36px;}
	
	.scrollOn .nav li a {color:#3d5cb6;}
	.scrollOn .nav li a:hover {color:#5dc7ef;}
	

/* --------------------------------------- CUERPO WEB ------------------------------------------------ */

#cuerpo {text-align:left;}

	#franjaSuperior {height:110px;}
	.menos20  {margin-top:-20px !important;}
	.menos110 {width:100%; margin-top:-110px !important;}
	.menos120 {width:100%; margin-top:-120px !important;}
	

#principal {width:1000px; margin:0; color:#000; float:left; display:table-cell;}

	#principal iframe {max-width:100%;}
	#principal img, #cat-descripcion img {max-width:100%; height:auto !important; display:inline;}
	#cat-descripcion {text-align:center;}
	#recaptcha_area img {display:block;}

	/*------- Slider Ofertas, novedades y destacados ----------*/
	.modulos-sliders .slide {margin:5px 11px 5px 4px !important;}
	.bx-wrapper {max-width:100% !important;}

	#principal-text, .mapa-text {font-size:18px; line-height:1.3em}
	#principal-text ul, #principal-text ol {margin-left:20px;}


#franjaInferior {height:30px; clear:both;}


/* ----------------------------------------- PIE WEB ------------------------------------------------- */

#Pie {width:100%; margin:10px auto auto auto; background:#ededed;}

	.picoPie img {width:100%;}
	.logoPie img {margin-top:-10px;}
	
	#pieContenedor, #pieContenedor a, #pieTexto, #pieTexto a {font-size:14px; line-height:1.1em; color:#000;}	
	#pieContenedor a:hover {color:#3d5cb6;}

	.pieBloque {width:28%; margin:0 2.66%; text-align:center; float:left; display:block;}
	.pieBloque p {margin:0 0 3px 0;}

	.pieTitular {width:100%; margin-bottom:15px; padding:25px 0 5px; font-weight:600; font-size:16px; line-height:18px; color:#3d5cb6; border-bottom:solid 1px #3d5cb6;}
	.pieMenu {text-transform:uppercase;}

	.iconoPie {width:30px; margin:0 5px 0 0; font-size:22px; line-height:22px; color:#3d5cb6; display:inline;}
	.verdeWhatsApp {color:#40a035;}
	
	.redesPie {float:none; display:inline;}
	.redesPie img {height:36px; margin:10px 5px 0 5px;}
		
	#pieTexto {width:100%; margin:auto; padding:15px 0; text-align:center; border-top:solid 1px #fff;}
	#pieTexto p {margin:5px auto;}
	.txtPeque90 {font-size:90%;}
	#pieTexto, #pieTexto a {color:#000;}
	#pieTexto a:hover      {color:#3d5cb6;}

	.ventanaWhatsApp a {width:120px; height:40px; bottom:10px; right:10px; display:inherit; z-index:1000; position:fixed;
		background:#40A22E; border:solid 2px #fff; border-radius:8px; box-shadow:0 0 10px rgba(0,0,0,0.3);}
	.ventanaWhatsApp a:hover {background:#1f6d10;}
	.ventanaWhatsApp img {margin:-2px 0 0 -2px;}


/* ------------------------ Sección Inicio ----------------------------- */

#secInicio .videoYoutube {background:url(images/inicio/fondoVideo.jpg) no-repeat top center #222; background-size:cover;}
#secInicio .fondoImagen  {background:url(images/inicio/fondoImagen.jpg) no-repeat top center #59a8b4; background-size:cover;}

#secInicio .fondoSlider  {background-image:url(images/inicio/slider-08.jpg); background-color:#222; background-size:cover; animation:animaSlider 10s ease infinite;}
@keyframes animaSlider {
	0%   {background-image:url(images/inicio/slider-08.jpg);}
	45%  {background-image:url(images/inicio/slider-08.jpg);}

	55%  {background-image:url(images/inicio/slider-09.jpg);}
	90%  {background-image:url(images/inicio/slider-09.jpg);}

	100% {background-image:url(images/inicio/slider-08.jpg);}
}

.txtSlider {width:100%; margin-top:-210px; font-size:40px; color:#fff; font-weight:400; text-align:center; text-shadow:0 0 8px rgba(0,0,0,0.5); position:absolute;}

.videoServidor   {position:relative; height:0; overflow:hidden; z-index:-1;}
.videoContenedor {width:100%; height:100%; margin:0; padding:0; position:absolute;}

.margenTopVideo {margin-top:-110px;}
.margenTopVideoServer {margin-top:-110px;}
.margenTopSlider {margin-top:-110px;}
.picoTopBco {width:100%; height:110px; margin-top:-110px; background:url(images/imgPicoTopBco.svg) no-repeat top center; background-size:cover;}
.picoBotBco {width:100%; height:110px; margin-top:-110px; background:url(images/imgPicoBotBco.svg) no-repeat top center; background-size:cover;}
.margenPicoVideoServer {margin-top:-80px;}

.margenInicial {width:100%; margin-top:-120px;}

.botonAzulOsc, .botonAzulCla {width:250px; margin:auto;}
.botonAzulOsc a, .botonAzulCla a {padding:15px 25px; color:#fff;}
.botonAzulOsc a       {background:#3d5cb6;}
.botonAzulOsc a:hover {background:#5dc7ef;}
.botonAzulCla a       {background:#5dc7ef;}
.botonAzulCla a:hover {background:#3d5cb6;}

.cuadroTitulo {padding:50px;}
.cuadroTitulo h1 {color:#fff; font-size:35px;}

.capaFechas {width:100%; max-width:1400px; margin:auto;}
.fechaContenedor {width:100%; padding:40px 20px;}
.fechaCiudad, .fechaFecha, .fechaLugar, .fechaBoton {padding:0 10px;}
.fechaCiudad {width:15%;}
.fechaFecha {width:25%;}
	.fechaDia  {font-weight:600;}
	.fechaHora {margin-top:15px; color:#555;}
.fechaLugar {width:40%;}
	.fechaEvento  {margin-top:15px; font-weight:600; color:#3d5cb6;}
.fechaBoton {width:20%; margin-top:15px; text-align:center;}
	.fechaBoton a {padding:15px 25px; color:#fff; background:#3d5cb6;}
	.fechaBoton a:hover {color:#fff; background:#5dc7ef;}	

.capaProducciones a, .capaProducciones img {display:inherit !important;}
.imagen100 img {max-width:100%; margin:auto;}
.producImg {background:#5dc7ef; overflow:hidden;}
.producImg:hover img {opacity:0.5; transform:scale(1.1);}

.serviContainer .side {width:25%; margin:10px auto;}
.serviTitulo {font-size:30px; line-height:1.5em; border-bottom:solid 1px #ccc;}

.equipoTitulo {font-size:30px; line-height:1.2em;}
.equipoNombre {font-size:20px; font-weight:600;}
.equipoCargos {color:#777;}	


/* --------------------- Sección Producciones -------------------------- */

.producciones a, .producciones img {display:inherit !important;}

.prodTitulo, .prodSubti {font-size:18px; font-weight:600; line-height:1.2em;}
.prodTitulo {margin-top:10px; color:#3d5cb6;}
.prodFecha, .prodLugar {font-size:14px; color:#777;}
.prodTexto {margin-top:15px; padding-right:40px; font-size:15px; line-height:1.3em; color:#000;}
.prodSubti {color:#5dc7ef;}
.prodTituBig {margin-bottom:10px; font-size:26px; line-height:1.2em; color:#3d5cb6;}

.prodBoton {width:190px; margin:0; text-align:center;}
.prodBoton a {padding:12px 20px; font-size:16px; color:#fff; background:#5dc7ef;}
.prodBoton a:hover {background:#3d5cb6;}

.margenIzdo5 {margin-left:3%;}
.anchoProdTitulo {width:11%; float:left;}
.anchoProdNombre {width:18.5%; max-width:230px; float:left;}
.prodContenidos p, .anchoProdNombre p {font-size:16px; padding-right:15px;}


/* -------------------------- Sección Agenda -------------------------- */

#pestana {width:100%; margin:auto;}
.pestanaTabs {margin-left:0px !important;}
.pestanaTabs li {margin:1%; text-align:center; list-style:none;}
.pestanaTabs li a {padding:15px 20px; font-weight:800; font-size:22px; line-height:30px; color:#000; border:solid 3px #2477e9; background:#fff; position:relative; display:block;}
.pestanaTabs li a:hover  {border:solid 3px #5dc7ef; background:rgba(93,199,239,0.2);}
.pestanaTabs li.active a {border:solid 3px #5dc7ef; background:#3d5cb6; color:#fff;}

.capaAgenda {width:100%; margin:20px auto !important; padding:0 2%; text-align:center;}

.agendaImag {width:24%; height:auto; display:inherit; border:solid 1px #5dc7ef; overflow:hidden;}
.agendaImag img {object-fit:cover;}

.agendaDate {width:11%; margin:0 2.5%; line-height:30px; text-align:center; border:solid 1px #5dc7ef;}
.agendaDia  {font-size:46px; font-weight:600;}
.agendaMes  {font-size:24px; font-weight:400; text-transform:uppercase;}

.agendaInfo {width:60%; padding:20px; text-align:left; border:solid 1px #5dc7ef;}
.agendaTxt  {width:70%;}
.agendaTxtNoBtn {width:100%;}
.agendaEvento {font-size:25px; font-weight:600; line-height:28px; color:#3d5cb6;}
.agendaHora   {font-size:22px; line-height:22px; margin:15px 0;}
.agendaLugar  {font-size:25px; color:#2477e9;}

.agendaBoton {width:26%; margin-left:4%;}
.agendaBoton a {padding:15px 25px; color:#fff; background:#3d5cb6;}
.agendaBoton a:hover {color:#fff; background:#5dc7ef;}	

.agendaSepara {width:100%; height:1px; margin:10px 0;}


/* ----------------------- Sección Contacto ---------------------------- */

.mapas   {width:90%; height:350px; margin:auto; box-shadow:0 0 15px rgba(0,0,0,0.3);}
.mapa100 {width:100%; height:550px; margin:auto;}
.mapas iframe, .mapa100 iframe {width:100%; height:100%; border:0;}
.mapaFon {width:100%; height:100%; margin:0; position:absolute; z-index:10;}
.hoverON {pointer-events:none;}
.inputrans {display:none;}
.margenMenos {width:100%; height:0; margin-top:-30px; clear:both;}

.textoTitulo {width:100%; color:#000; font-size:28px; font-weight:600; line-height:50px; text-align:center; border-bottom:solid 2px #d0006e;}
.textoResaltado {font-weight:400; font-size:20px;}

#secContacto .capa1000 p {margin-bottom:10px;}
#secContacto .ancho-50 p {margin-bottom:5px;}

#contactos {padding:20px 29px; text-align:left; border:solid 1px #5dc7ef; background:#fff;}
#contactos input, #contactos select, #contactos textarea {padding:10px; font-size:16px; line-height:20px;
	border:solid 1px rgba(0,0,0,0.2); background:rgba(0,0,0,0.02);}
#contactos input:hover, #contactos textarea:hover {background:#fff; box-shadow:0 0 15px rgba(0,0,0,0.2);}
.contactoTexto {padding:10px; text-align:center; color:#00213C; font-weight:600; font-size:20px;}

.cajaTxt {width:90%; margin:auto !important; padding:20px 20px 10px 20px; border:solid 1px #1c4387;}
.contactoEtiqueta {font-weight:600;}

.contaMgIzda  {margin-left:20px;}
.contaMgDcha  {margin-right:20px;}
.contaEmpresa {width:100%;}
.contaNombre  {width:390px;}
.contaTelef   {width:205px;}
.contaEmail   {width:300px;}
.contaObserva {width:100%; height:140px;}

.formAncho_080 {width:80px;}
.formAncho_090 {width:90px;}
.formAncho_100 {width:100px;}
.formAncho_150 {width:150px;}
.formAncho_200 {width:200px;}
.formAncho_250 {width:250px;}
.formAncho_300 {width:300px;}
.formAncho_320 {width:320px;}
.formAncho_340 {width:340px;}
.formAncho_350 {width:350px;}
.formAncho_360 {width:360px;}
.formAncho_380 {width:380px;}
.formAncho_400 {width:400px;}
.formAncho_450 {width:450px;}
.formAncho_500 {width:500px;}

.modalidadCheck {margin:0 10px 0 20px; transform:scale(1.4);}

.contactoEnviar {display:flex; flex-wrap:wrap; justify-content:center;}
.contactoCheck {margin:0 20px; transform:scale(1.4);}

#contactoBoton input {color:#fff; background:#5dc7ef; cursor:pointer;}
#contactoBoton input:hover {color:#fff; background:#3d5cb6;}
	
#contactos .botonWeb a {padding:10px 15px;}

.modal {position:fixed; top:0; right:0; bottom:0; left:0; background:rgba(0,0,0,0.6); opacity:0; text-align:left; pointer-events:none; z-index:9999;}
.modal:target {opacity:1; pointer-events:auto;}

.modalVentanaConta {width:500px; height:200px; top:45%; left:50%; background:#fff; box-shadow:0px 0px 25px rgba(0,0,0,0.8); overflow:hidden;
    border-radius:20px; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); position:fixed;}
	.modalSalir {width:100%; height:50px; line-height:48px; padding:0px 15px; background:#3d5cb6; border:solid 2px #fff; border-radius:20px 20px 0 0;}
	.modalSalir a {color:#fff;}
	.modalSalir a:hover {color:#b7e0f4;}
	.modalSalir .iconCerrar {margin:0 7px;}
	.formularioEnviado {padding:25px; font-size:22px; font-weight:400; line-height:25px; text-align:center;}
	.formularioEnviado p {padding:10px 0px;}
	

/* ---------------------------------- FICHAS DE LOS PRODUCTOS --------------------------------------- */

#contenedorGeneral {width:100%; margin:0; text-align:center;}
.texto_nombre_pr {margin-bottom:20px; font-size:20px; float:left; color:#000;}	
.ordenaFichas {float:right;}
.separaFicha img {display:inherit !important;}
#contenedorFichas {width:104%; margin:0 0 0 -2%; text-align:center; clear:both; display:flex; flex-wrap:wrap; justify-content:center;}

.productos, .vista-rapida-ficha, .nombreCont, .productosNombre {width:300px; max-width:100%;}
.productos {min-height:470px; margin:10px 15px;}

.productos-contenedor {text-align:center; border:solid 1px #e9ebec; background:#fff; box-shadow:0 0 7px rgba(0,0,0,0); overflow:hidden;}
.productos-contenedor:hover {box-shadow:0 0 7px rgba(0,0,0,0.7);}

	.productosImagen {margin:4px auto 5px auto; width:290px; height:290px; line-height:290px; overflow:hidden;}
	.productosImagen img {vertical-align:middle; max-width:290px; max-height:290px; height:auto !important;}
	
	.vista-rapida-ficha {margin:-125px auto auto auto;}

	.nombreCont {min-height:60px;}
	.productosNombre {margin:0 auto; padding:0 8px; text-align:center;}
	.productosNombre, .productosNombre a {font-weight:400; font-size:15px; line-height:15px;}		
		.productosNombre a       {color:#000;}
		.productosNombre a:hover {color:#3d5cb6;}		

	.productosPrecio {padding:5px;}		
	.pvp_oferta, .productosPrecio {font-weight:600; font-size:20px; color:#3d5cb6;}
	.pvp_oferta_old {color:#F00;}
	
	.fichaOpiniones {width:100%; height:20px; font-size:16px; line-height:20px; text-align:center;}
	
	.fichaBotonera {height:30px; margin-top:-25px; opacity:0;}
	.fichaBotonera a {margin:0 3px; padding:6px 10px; font-size:16px; line-height:18px; color:#fff; border-radius:5px; display:inherit;}
	.fichaBotonera span {font-size:20px; line-height:18px; display:inherit;}
	.btnDetalles, .btnWishList, .btnWishDel {float:left; display:inline; cursor:pointer;}
	.btnDetalles a:hover {transform:scale(1.1); -webkit-transform:scale(1.1);}
	.btnWishList a:hover, .btnWishDel a:hover {transform:scale(1.2); -webkit-transform:scale(1.2);}
	.btnDetalles p {margin-left:5px;}
	.btnDetalles a {background:#000;}
	.btnWishList a {background:#3d5cb6;}
	.btnWishDel  a {background:#ff0000;}
	
	.productos-contenedor:hover .fichaBotonera {margin:5px auto 5px auto; opacity:1;}
	.productos-contenedor:hover .productosImagen img {-webkit-transform: scale(1.18); transform: scale(1.18);}
	.productos-contenedor:hover .vista-rapida-ficha {opacity:1;}

	.eti-productos {pointer-events:none;}


/* -------------------------------- FICHA FINAL DE LOS PRODUCTOS ------------------------------------- */
		
#productos-final-nombre {text-align:left; font-size:25px; font-weight:400; color:#3d5cb6;}

.tablaProductosFinal {display:flex; flex-wrap:wrap;}
.tablaProductoImags {width:42%; margin-right:3%;}
.tablaProductoDatos {width:55%;}

#productos-final-imagen {text-align:left; margin:0;}
#productos-final-imagen img {max-width:100%; margin-bottom:10px; display:block; float:left;}
.zoom-adic {width:100%; margin:0; padding:0;}
.zoom-adic img {margin:5px; border:2px solid #ccc; max-width:50px !important; max-height:50px !important;}
.zoom-adic.Active img {border:2px solid #FB9E11;}
.MagicThumb-expanded {box-sizing:content-box;}
.MagicThumb-expanded div {height:auto !important;}
.MagicThumb-caption {color:#fff; background:rgba(0,0,0,0.8); border-top:solid 1px #fff !important; text-align:center;}

#codep, #fabri, #larga, .contenidos-extra, .Opiniones {font-size:16px; color:#000;}
#corta {margin:20px auto; padding:10px; text-align:left; font-size:18px; color:#444444; border:1px solid #cccccc;}
.Opiniones {padding-top:5px;}
#codep, #fabri {padding-top:15px;}
#corta, #larga, .contenidos-extra {word-wrap:break-word;}
	
#productos-final-precio {width:100%; margin-top:20px; padding:10px; font-size:20px; text-align:center; background:rgba(0,0,0,0.07); border:2px solid rgba(0,0,0,0.1);}
	.texto_productos {font-weight:600; font-size:26px; margin-right:10px; color:#3d5cb6;}
	.precio_oferta {font-weight:normal; font-size:22px; text-decoration:line-through; color:#F00;}
	.canonDigital {width:100%; height:20px; padding:10px; line-height:20px; display:none;}

	#cantidad-final {width:95%; margin:10px auto auto auto; padding:10px 0; text-align:center; border:solid 2px #fff; background:rgba(255,255,255,0.5);}
	.cantidad-txt {font-size:16px;}
	.cantidad-flotar {margin:0; float:left; display:inline;}

	.sequra-promotion-widget {margin-top:10px; padding:10px; border:solid 2px #fff; background:rgba(255, 255, 255, 0.5); border-radius:8px;}

	.botonAnadirCarrito, .botonWishList {margin:15px 10px 10px 10px; text-align:center;}
	.botonAnadirCarrito a, .botonWishList a {font-size:22px; font-weight:400; line-height:50px; text-shadow:1px 2px 3px rgba(0,0,0,0.2);
		border:solid 2px #fff; box-shadow:0 0 15px rgba(0,0,0,0.4);}
	.botonAnadirCarrito a:hover, .botonWishList a:hover {border:solid 2px #fff; box-shadow:0 0 15px rgba(0,0,0,0.8);}
	.botonAnadirCarrito a {padding:10px 20px;}
	.botonWishList a      {padding:12px 15px 8px 15px; cursor:pointer;}

	.botonAnadirCarrito a, .botonWishList a:hover, .fichaFixedBtn a       {color:#fff; background:#3d5cb6;}
	.botonAnadirCarrito a:hover, .botonWishList a, .fichaFixedBtn a:hover {color:#fff; background:#5dc7ef;}
	
#compartir {width:100%; margin:20px auto; text-align:center;}
#compartir a {margin:0 3px !important;}

#producto_agotado {margin-bottom:20px; padding:20px; font-size:20px; font-weight:600; text-align:center; color:#7f1418; border:solid #999 1px; background-color:#E6E6E6;}
.radio-boton, .botonAdjuntar, .botonAnadirCarrito a, .botonWishList a {border-radius:10px;}


/* ------------------------------ PROPIEDADES DEL CARRITO ----------------------------------- */

.carroTitulo div {color:#ffffff; background:#101e49;}
.carroProduc div {color:#000000; background:#ffffff;}
.ibutton, .boton_buscar, .boton_area                   {color:#ffffff; background:#3d5cb6; border:2px Solid #000000;}
.ibutton:hover, .boton_buscar:hover, .boton_area:hover {color:#000000; background:#ffffff; border:2px Solid #3d5cb6;}


/* ---------------------- BANNERS EFECTOS ---------------------------------- */

#textoBanner  {width:100%; padding:15px; text-align:center; color:#fff; background:#E2000F; -webkit-box-sizing:border-box; box-sizing:border-box;}
.textoAnimado {font-weight:600; font-size:30px; line-height:30px; animation:animaTexto 1s linear infinite; -webkit-animation:animaTexto 1s linear infinite;}
.textoNormal  {font-weight:400; font-size:24px; line-height:1.1em; margin-top:5px;}

@keyframes animaTexto {
    0%   {color:#ffffff;}
    50%  {color:#fff000;}
    100% {color:#ffffff;}
}

@-webkit-keyframes animaTexto {
    0%   {color:#ffffff;}
    50%  {color:#fff000;}
    100% {color:#ffffff;}
}

/* -------------------------- CAPAS FONDOS --------------------------------- */

.separaBanner {width:100%; height:50%;}
.capaTituloTxt {padding:130px 10px 10px 10px; font-weight:800; font-size:30px;}
.capaTituloTxt div {padding:7px 0;}

.picoCabecera {width:100%; margin-top:10px;}
.picoCabecera img {width:100%; display:inherit !important;}

.capaFondo   {width:100%; height:290px; margin-top:-110px; left:0; z-index:-100; overflow:hidden;}
.capaFonFijo {width:100%; height:100%; top:0; left:0; position:fixed; z-index:-100;}
.capaBanner  {width:100%; height:100%;}

.fondoConta {background:url(images/fondoConta.jpg) repeat-y top center; background-size:cover; z-index:9;}
.fondoLegal {background:url(images/imgPicoAzulCla.svg) no-repeat top center; background-size:cover; z-index:9;}

.fondoVuelvo1   {background:url(images/producciones/vuelvo1FondoWeb.png) no-repeat top center #df0612; background-size:contain; z-index:9;}
.fondoVuelvo2   {background:url(images/producciones/vuelvo2FondoWeb.png) no-repeat top center #df0612; background-size:contain; z-index:9;}
.fondoRock1     {background:url(images/producciones/rockFondoWeb.png) no-repeat top center #c8a24a; background-size:contain; z-index:9;}
.fondoGiro1     {background:url(images/producciones/giroFondoWeb.jpg) no-repeat top center #000; background-size:contain; z-index:9;}
.fondoClaveJA1  {background:url(images/producciones/claveJAFondoWeb.jpg) no-repeat top center #58a8b4; background-size:contain; z-index:9;}
.fondoSalpicon  {background:url(images/producciones/salpiconFondoWeb.png) no-repeat top center #C02481; background-size:contain; z-index:9;}
.fondoNadaError {background:url(images/producciones/nadaErrorFondoWeb.png) no-repeat top center #7D0326; background-size:contain; z-index:9;}
.fondoBarbie    {background:url(images/producciones/barbieFondoWeb.png) no-repeat top center #ff8fbb; background-size:contain; z-index:9;}
.fondoLaVin     {background:url(images/producciones/laVinFondoWeb.png) no-repeat top center #0f1620; background-size:contain; z-index:9;}

.fondoAzulCla {background:#5dc7ef;}
.fondoAzulOsc {background:#3d5cb6;}
.fondoGrisCla {background:#bbbbbb;}
.fondoGrisOsc {background:#888888;}



/* ---------------------------------------- RESPONSIVE ---------- RESPONSIVE ---------- RESPONSIVE ------------------------------------------ */

@media only screen and (min-width: 1450px) {

	#cuerpo, .capaCuerpo, #franjaSuperior, #principal, #tablaPrincipal, #franjaInferior, #pieContenedor {width:1330px;}
	
	.capaTituloTxt {padding:150px 10px 10px 10px; font-size:36px;}
	.capaTituloTxt div {padding:10px 0;}

	.picoCabecera {margin-top:20px;}
	.capaFondo {height:340px;}
	
	.txtSlider      {margin-top:-230px; font-size:48px;}
	.margenTopVideo {margin-top:-130px;}
	.picoBotBco {height:130px; margin-top:-130px;}
	.margenPicoVideoServer {margin-top:-110px;}
	.margenInicial {margin-top:-140px;}
	.cuadroTitulo h1 {font-size:40px;}
	
	.prodTitulo, .prodSubti {font-size:22px;}
	.prodTitulo {margin-top:20px;}
	.prodFecha, .prodLugar {font-size:15px;}
	.prodTexto {font-size:16px;}
	.prodTituBig {font-size:30px;}

}


@media only screen and (min-width: 1750px) {
	
	#cuerpo, .capaCuerpo, #franjaSuperior, #principal, #tablaPrincipal, #franjaInferior, #pieContenedor {width:1660px;}
	
	.txtSlider      {margin-top:-350px; font-size:54px;}
	.margenTopVideo {margin-top:-250px;}
	.picoBotBco {height:250px; margin-top:-250px;}
	.margenPicoVideoServer {margin-top:-150px;}
	.margenInicial {margin-top:-250px;}
	
	.picoCabecera {margin-top:20px;}
	.capaFondo {height:380px;}
	
	.prodTitulo, .prodSubti {font-size:26px;}
	.prodTitulo {margin-top:25px;}
	.prodFecha, .prodLugar {font-size:16px;}
	.prodTexto {font-size:18px;}
	.prodTituBig {font-size:36px;}
	.prodContenidos p, .anchoProdNombre p {font-size:18px;}

}


@media only screen and (max-width: 999px) {

#CabzWeb, .noMov {display:none !important;}
#CabzMov, .noWeb {display:block !important;}

.anchoTotal {width:100%; margin:auto;}


/* ------------------------------------- CABECERA MOVIL ---------------------------------------------- */

#menu-fondo, #menu-general, #menu-cat, .logoMovil {height:50px;}

#menu-fondo {width:100%; top:0; background:rgba(255,255,255,0); position:fixed; z-index:1000;}

.logoMovil {width:170px; left:50%; margin-left:-85px; padding-top:0px; position:relative; z-index:1000;}
.logoMov {width:170px; height:40px; background:url(images/logoMov2023-Bco.svg) no-repeat top center;}

#menu-general {top:5px; right:0%; text-align:center; position:absolute; z-index:980;}
.margenCat {border-top:solid 1px rgba(255,255,255,0.3) !important;}
.botonera {width:40px; margin:0; float:left; display:inline;}
.dl-trigger, .botonera a {color:#fff; font-size:22px; line-height:40px;}
.dl-trigger {padding-left:10px;}
.navMov span {font-size:30px;}

#menu-cat {width:100%; top:5px; text-align:left; position:absolute; z-index:105;}
#menu-cat a {color:#fff; font-size:22px;}

.colorCat ul {background:rgba(61,92,182,0.9);}

.dl-menuwrapper a, .dl-menuwrapper img, .botonera a {display:inherit;}

.dl-menuwrapper {width:100%; float:left; position:relative; -webkit-perspective:1000px; perspective:1000px;
	-webkit-perspective-origin:50% 200%; perspective-origin:50% 200%;}
.dl-menuwrapper:first-child {margin-right:100px;}
.dl-menuwrapper ul {padding:0; list-style:none; -webkit-transform-style:preserve-3d; transform-style:preserve-3d;}
.dl-menuwrapper li {position:relative; border-bottom:solid 1px rgba(255,255,255,0.3);}

.dl-menuwrapper li a {display:block; position:relative; padding:13px 15px; outline:none;}
.no-touch .dl-menuwrapper li a:hover {background:rgba(255,255,255,0.2);}
.dl-menuwrapper li.dl-back > a {padding-left:30px; background:rgba(0,0,0,0.2);}
.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
	position:absolute; top:0; line-height:46px; font-family:'IconWeb'; -webkit-font-smoothing:antialiased; content:"\e902";}
.dl-menuwrapper li.dl-back:after {left:5px; color:rgba(255,255,255,0.4); transform:rotate(180deg);}
.dl-menuwrapper li > a:after {right:5px; color:rgba(255,255,255,0.5);}
.dl-menuwrapper .dl-menu {margin:3px 0 0 0; position:absolute; width:100%; opacity:0; pointer-events:none; border-top:solid 1px #fff; transform:translateY(10px); backface-visibility:hidden;}
.dl-menuwrapper .dl-menu.dl-menu-toggle {transition:all 0.3s ease;}
.dl-menuwrapper .dl-menu.dl-menuopen {text-align:center; opacity:1; pointer-events:auto; transform:translateY(0px);}

.dl-menuwrapper li .dl-submenu {display:none;}
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a {display:none;}
.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {display:block;}
.dl-menuwrapper > .dl-submenu {position:absolute; width:100%; top:60px; left:0; margin:0; border-top:solid 1px #fff;}


/* --------------------------------------- CUERPO MOVIL ---------------------------------------------- */

.capaCuerpo, .capa1000 {width:100%;}

#cuerpo {width:100%; max-width:100%; margin:auto; padding:60px 0 15px 0; overflow:hidden;}
#tablaPrincipal, #franjaSuperior, #franjaInferior, #pieContenedor {width:100%; margin:0; padding:0; background:none;}
#franjaSuperior, #franjaInferior {height:25px;}
#principal {width:95%; margin:0 2.5%;}
.modulos-sliders .slide {margin:5px 11px 5px -7px !important;}
.callbacks_container {margin-bottom:30px !important;}

.owl-theme .owl-controls .owl-buttons .owl-prev {right:42px !important; top:-42px !important;}
.owl-theme .owl-controls .owl-buttons .owl-next {right:1px !important; top:-42px !important;}
.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next {
	width:15px; height:29px !important; line-height:28px !important; font-size:26px !important;}


/* ----------------------------------------- PIE MOVIL ----------------------------------------------- */

.logoPie img {height:50px; margin-top:0px;}

.linksImg {width:40%; margin:15px 5%;}
.linksImg img {max-width:100%; margin:0;}

.pieBloque {width:90%; margin:10px 5%; float:none;}
.pieBloque p {margin:0 0 5px 0;}
.txtBigMov {font-size:125% !important; line-height:1.5em !important;}

.redesPie img {height:45px; margin:20px 8px;}
		
#pieTexto {padding:10px 0 50px 0;}
#pieTexto, #pieTexto a {line-height:30px;}


/* ------------------------ Sección Inicio ----------------------------- */

#secInicio .videoYoutube iframe {max-width:none !important; top:-20% !important; left:-20% !important; width:140% !important; height:140% !important;}

.txtSlider      {margin-top:-90px; font-size:22px; line-height:25px;}
.margenTopVideoServer {margin-top:-90px;}
.margenTopVideo {margin-top:-90px;}
.picoBotBco {height:50px; margin-top:-20px;}
.margenPicoVideoServer {margin-top:-20px;}

.margenInicial {margin-top:-20px;}

.cuadroTitulo {padding:25px 20px; text-align:center;}
.cuadroTitulo h1 {font-size:26px;}

.fechaContenedor {padding:20px;}
.fechaCiudad, .fechaFecha, .fechaLugar, .fechaBoton {padding:0 10px;}
.fechaCiudad {width:40%; text-align:right;}
.fechaFecha {width:60%;}
	.fechaHora {margin-top:5px;}
.fechaLugar {width:100%; margin-top:20px; text-align:center;}
	.fechaEvento  {margin-top:10px;}
.fechaBoton {width:100%; margin:20px auto 15px auto;}
	.fechaBoton a {padding:10px 15px; font-size:16px;}

.capaProducciones {margin-top:30px;}
.capaProducciones .ancho-50 {width:100%;}

.serviContainer .side {width:50% !important;}
.serviTitulo {font-size:25px;}

.equipoTitulo, .equipoNombre, .equipoCargos {text-align:center;}
.equipoTitulo {font-size:24px; margin-bottom:30px;}
.equipoNombre {font-size:18px;}
.equipoCargos {font-size:16px;}	


/* --------------------- Sección Producciones -------------------------- */

.prodTitulo, .prodSubti {font-size:22px;}
.prodTitulo {margin-top:15px;}
.prodFecha, .prodLugar {font-size:15px;}
.prodTexto {font-size:16px;}
.prodTituBig {margin:40px 0;}

.prodContenidos .ancho-33, .prodContenidos .ancho-50 {width:100%;}
.prodContenidos .separa-20 {height:15px;}

.margenIzdo5 {margin-left:0%;}
.anchoProdTitulo {width:100%; margin-bottom:15px;}
.anchoProdNombre {width:50%;}


/* -------------------------- Sección Agenda -------------------------- */

.pestanaTabs li   {margin:2%;}
.pestanaTabs li a {padding:10px 15px; font-size:20px; line-height:25px;}

.capaAgenda {width:100%; margin:20px auto !important; padding:0 2%; text-align:center;}
.agendaImag {width:73%;}
.agendaDate {width:25%; margin:0 0 0 2%;}
.agendaDia  {font-size:40px;}
.agendaMes  {font-size:20px;}
.agendaInfo {width:100%; margin-top:2%; padding:15px; text-align:center;}
.agendaTxt  {width:100%;}
.agendaEvento {font-size:25px;}
.agendaHora   {font-size:20px; line-height:20px; margin:10px 0;}
.agendaLugar  {font-size:22px; color:#2477e9;}
.agendaBoton {width:100%; margin:4% 0 0 0;}
.agendaBoton a {padding:10px 20px;}


/* ----------------------- Sección Contacto ---------------------------- */

#secContacto .flotar {float:none;}
#secContacto .contaMgIzda {margin:10px 0 0 0;}
#secContacto .ancho-50 {width:100%;}

.mapas, .mapa100 {height:300px;}
.textoTitulo {margin:20px auto 10px; font-size:22px; line-height:30px;}
.textoResaltado {font-weight:400; font-size:18px;}

#secContacto .capa1000 p {margin-bottom:10px;}

#contactos {width:95%; margin:auto; padding:10px;}
.contactoTexto {font-size:18px;}

[class^="formAncho_"], [class*=" formAncho_"] {width:100%;}
.capa1000, .contaEmpresa, .contaNombre, .contaTelef, .contaEmail,.contaObserva {width:100%;}
.contaObserva {height:100px;}

.contactoEnviar {text-align:center; display:block;}
.contactoEnviar div {clear:both; margin:auto; padding-top:15px; text-align:center;}
.contactoCheck {margin:0 5px;}

.modalSalir {height:45px; line-height:43px;}
.modalVentanaConta {width:85%; height:auto; top:45%; right:7.5%; left:7.5%; bottom:auto; transform:translate(0%,-50%); -webkit-transform:translate(0%,-50%);}
.formularioEnviado {width:100%; margin:0px; padding:20px; font-size:20px; line-height:24px;}


/* ---------------------- Secciones Legales ---------------------------- */

#secLegal h3 {font-size:18px;}
#secLegal {font-size:15px; line-height:1.3em; text-align:left !important;}
#secLegal .just {text-align:left !important;}


/* ---------------------------------- FICHAS DE LOS PRODUCTOS --------------------------------------- */

.texto_nombre_pr {margin:0 auto; font-size:18px; float:none;}	
.ordenaFichas {margin-bottom:15px; float:none;}

#contenedorFichas .productos {width:47% !important; margin:5px 1%;}
.productos {min-height:300px;}

.productosImagen {margin:0 auto; padding:3px; width:180px; max-width:100%; height:180px; line-height:180px; overflow:hidden;}
.productosImagen img {vertical-align:middle; width:auto; max-width:100%; height:auto; max-height:180px;}

.nombreCont {min-height:50px;}
.productosNombre {padding:0 5px;}
.productosNombre, .productosNombre a {font-family:'PTS'; font-size:16px; line-height:16px;}

.fichaOpiniones {height:15px; margin-bottom:5px; font-size:13px; line-height:15px;}

.fichaBotonera {margin:5px auto; opacity:1;}
.fichaBotonera a {margin:0 3px; padding:6px 10px;}

.pvp_oferta, .productosPrecio {font-size:18px;}


/* -------------------------------- FICHA FINAL DE LOS PRODUCTOS ------------------------------------- */

.tablaProductoImags {width:90%; margin:auto;}
.tablaProductoDatos {width:100%; margin:auto;}

#productos-final-imagen {text-align:center; margin:auto;}

#productos-final-nombre {margin-top:20px; font-size:20px;}
#productos-final-nombre, .Opiniones, #codep, #fabri, #corta, .variaciones, .atributos {text-align:center;}
#codep, #fabri, #larga, .contenidos-extra, .Opiniones {font-size:15px;}
#corta {font-size:16px;}
.Opiniones {margin-top:5px;}
#larga, .contenidos-extra {margin:15px auto; word-wrap:break-word;}

.variaciones legend, .atributos legend {margin:0;}
.variaciones select, .atributos select {padding:5px; font-size:16px;}

#productos-final-precio {font-size:18px;}
	.texto_productos    {font-size:24px;}
	.precio_oferta      {font-size:20px;}

#cantidad-final {width:100%;}
.botonAnadirCarrito a {font-size:20px;}
.radio-boton, .botonAdjuntar, .botonAnadirCarrito a {border-radius:7px;}


/* ---------------------- BANNERS EFECTOS ---------------------------------- */

.textoAnimado {line-height:22px;}
.textoNormal {font-size:18px;}


/* ----------------------- CAPAS FONDOS ------------------------------------ */

.capaTituloTxt {padding:100px 10px 10px 10px; font-weight:800; font-size:24px;}
.capaTituloTxt div {padding:4px 0;}
.picoCabecera {margin-top:0px;}
.capaFondo {height:195px; margin-top:-90px;}

.fondoVuelvo1   {background:url(images/producciones/vuelvo1FondoMov.png) no-repeat top center #df0612; background-size:contain; z-index:9;}
.fondoVuelvo2   {background:url(images/producciones/vuelvo2FondoMov.png) no-repeat top center #df0612; background-size:contain; z-index:9;}
.fondoRock1     {background:url(images/producciones/rockFondoMov.png) no-repeat top center #c8a24a; background-size:contain; z-index:9;}
.fondoGiro1     {background:url(images/producciones/giroFondoMov.jpg) no-repeat top center #000; background-size:contain; z-index:9;}
.fondoClaveJA1  {background:url(images/producciones/claveJAFondoMov.jpg) no-repeat top center #58a8b4; background-size:contain; z-index:9;}
.fondoSalpicon  {background:url(images/producciones/salpiconFondoMov.png) no-repeat top center #C02481; background-size:contain; z-index:9;}
.fondoNadaError {background:url(images/producciones/nadaErrorFondoMov.png) no-repeat top center #7D0326; background-size:contain; z-index:9;}
.fondoBarbie    {background:url(images/producciones/barbieFondoMov.png) no-repeat top center #ff8fbb; background-size:contain; z-index:9;}
.fondoLaVin     {background:url(images/producciones/laVinFondoMov.png) no-repeat top center #0f1620; background-size:contain; z-index:9;}

}
